package com.rjconsultores.ventaboletos.web.utilerias.render;

import org.zkoss.zul.Listcell;
import org.zkoss.zul.Listitem;
import org.zkoss.zul.ListitemRenderer;

import com.rjconsultores.ventaboletos.entidad.ComEmpTipoEventoExtra;

public class RenderComEmpTipoEventoExtra implements ListitemRenderer {
	
	@Override
	public void render(Listitem lstm, Object o) throws Exception {
		ComEmpTipoEventoExtra comEmpTipoEventoExtra = (ComEmpTipoEventoExtra) o;
		
		Listcell lc = new Listcell(comEmpTipoEventoExtra.getTipoEventoExtra().getDescTipoEvento());
        lc.setParent(lstm);
        
        lstm.setAttribute("data", comEmpTipoEventoExtra);
		
	}

}
